<style type="text/css">

     .button {
       background-color: #FFC300;
       border: none;
       color: white;
       padding: 16px;
       text-align: center;
       text-decoration: none;
       display: inline-block;
       /*font-size: 12px;*/
       margin: 4px 2px;
       cursor: pointer;
     }

     .button3 {
       border-radius: 8px;
       padding: 8px 14px;
       font-size: 16px;
     }

     /* The Modal (background) */
    .modala {
      display: none; /* Hidden by default */
      position: fixed; /* Stay in place */
      z-index: 1; /* Sit on top */
      padding-top: 200px; /* Location of the box */
      left: 0;
      top: 0;
      width: 100%; /* Full width */
      height: 100%; /* Full height */
      overflow: auto; /* Enable scroll if needed */
      background-color: rgb(0,0,0); /* Fallback color */
      background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    }

    /* Modal Content */
    .modal-contenta {
      background-color: #e3e3de;
      margin: auto;
      padding: 20px;
      border: 1px solid #888;
      width: 80%;
      height: 90%;
    }

    /* The Close Button */
    .close {
      color: #2e2d2d;
      float: center;
      font-size: 42px;
      font-weight: bold;
    }

    .close:hover,
    .close:focus {
      color: #000;
      text-decoration: none;
      cursor: pointer;
    }

    /*SLIDESHOW*/

    * {box-sizing: border-box;}
    body {font-family: Verdana, sans-serif;}
    .mySlides {display: none;}
    img {vertical-align: middle;}

   

    .mySlides {display:none;}

    .zoom {
        transition: transform .2s; 
      }
       
    .zoom:hover {
        /*transform: scale(1.5); */
        transform: scale(2.5);
    }

    /* línea separación*/
    hr.new1 {
      border-top: 5px solid gray;
    }

  /******* COMUNICADOS SEPARADORES TÍTULOS ******/
    #rcorners1 {
      float: center;
      font-size: 30px;
      font-weight: bold;
      align-content: center;

      border-radius: 30px;
      background: #F5CE32;
      padding: 20px; 
      width: 100%;
      height: 70px;  
    }

    #rcorners_separadores {
      float: center;
      font-size: 20px;
      align-content: center;

      border-radius: 25px;
      background: #0A6856;
      padding: 20px; 
      width: 100%;
      height: 65px;  
    }

   /******* FIN COMUNICADOS SEPARADORES TÍTULOS ******/

  * {
      box-sizing: border-box;
    }

    /* Float four columns side by side */
    .column1 {
      float: left;
      width: 50%;
      padding: 0 10px;
    }

    /* Remove extra left and right margins, due to padding */
    .row1 {margin: 0 -5px;}

    /* Clear floats after the columns */
    .row1:after {
      content: "";
      display: table;
      clear: both;
    }

    /* Responsive columns */
    @media screen and (max-width: 600px) {
      .column1 {
        width: 100%;
        display: block;
        margin-bottom: 20px;
      }
    }

    /* Style the counter cards */
    .card {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
        padding: 16px;
        text-align: center;
        background-color: #fcfcfc;
    }

    .mySlides {display:none;}



/*******TABS TRANSPARENCIA*******/

    * {box-sizing: border-box}
  body {font-family: "Lato", sans-serif;}

  /* Style the tab */
  .tab {
    float: left;
    border: 1px solid #ccc;
    background-color: #f1f1f1;
    width: 15%;
    height: 700px;
    overflow-x: auto;
    overflow-y: auto;
  }

  /* Style the buttons inside the tab */
  .tab button {
    display: block;
    background-color: inherit;
    color: black;
    padding: 22px 16px;
    width: 100%;
    border: none;
    outline: none;
    text-align: left;
    cursor: pointer;
    transition: 0.3s;
    font-size: 20px;
  }

  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #ddd;
  }

  /* Create an active/current "tab button" class */
  .tab button.active {
    background-color: #ccc;
  }

  /* Style the tab content */
  .tabcontent {
    float: left;
    padding: 0px 12px;
    border: 1px solid #888;
    width: 85%;
    border-left: 1px solid #888;
    height: 700px;
  }
/*******FIN TABS TRANSPARENCIA*******/

/**** ACORDEON OBLIGACIONES TRANSPARENCIA******/
  .accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  transition: 0.4s;
}

.active, .accordion:hover {
  background-color: #ccc;
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

/**** FIN ACORDEON OBLIGACIONES TRANSPARENCIA******/
</style>
